Subject: Mission & Committees
From: "John D Haefele" <[email-masked]>
To: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Fri, 19 Aug 2011 10:50:23 -0500

Here is my last e-mail somewhat corrected-I was tired last night when I
composed the original and therefore sent it before editing-but my challenge
to the board stands-John  

I'm not sure what the real issues are anymore-I sent Ken's draft only
because Rodney asked for it, but the small changes it makes to the original
mission have nothing at all to do with all of the publishing discussion
going on.  However, committees were in fact established at the Nov. 14th
meeting, and I am on the publishing committee which is why I became involved
in that discussion, and which frankly should have been limited to Rodney, JR
and myself at this early stage, without involving Kay or Dan or George; at
least not yet.  That is how a functioning board is supposed to work.  All of
the wasted energy as a result of everyone trying to steer everyone else in
their own preferred direction is incredibly disappointing, after we agreed
we would turn major topics over to a few who would develop and present
careful recommendations first.  (Is there a reason we are not taking the
time to do this?)  Regarding timely recommendations to the board, I drafted
(with the input of others) two proposals to be considered at the last
meeting, but they were not; apparently this was because things inexcusably
"got out of hand."  That anyone other than Rodney, JR and myself should be
involved  at this early stage (not even rationally, but emotionally!) before
we ever put forth something to consider is foolish, especially when the
board members not on our committee have made so little progress on so many
of their own responsibilities.             

 

From: John D Haefele [mailto:[email-masked]] 
Sent: Thursday, August 18, 2011 11:11 PM
To: 'Mary Schweitzer'
Subject: RE: Plan 6

I'm not sure what the real issues are anymore-I sent Ken's draft only
because Rodney asked for it-but the small changes to the mission have
nothing at all to do with all of the publishing discussion going on anyway.
However, the committees were established at the Nov. 14th meeting, and I am
on the publishing committee, which is why I became involved in that
discussion.  Frankly, it should be Rodney, JR and myself involved at the
early stages, and not (at least not at first) Kay or Dan or George.  That is
the whole idea behind a functioning group.  This may sound caddy, but all of
this wasted energy (with everyone trying to steer everyone else in their own
preferred direction) is incredibly disappointing when we agreed to turn
things over to a few who would take the time to develop careful
recommendations.  Can everyone wait that long?   With regard to that, I
drafted (with the input) of others two proposals that should have been
considered at the last meeting, but were not, apparently because things so
quickly were out of hand.  Why everyone other than Rodney, JR and myself not
working this hard on their OWN (presumably volunteer) assignments?-John

 

From: Mary Schweitzer [mailto:[email-masked]] 
Sent: Thursday, August 18, 2011 9:50 PM
To: John D Haefele; Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat
Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Kenneth
Grant; Perry Huntoon; Rodney Schroeter; Tracy Heron
Subject: Re: Plan 6

Both Dave and I discussed these proposed items when we returned home from
the last board meeting on Aug 7th and I made copies for myself of all that I
could find (including the one you have just e mailed) and I could find
nowhere that any of these proposals were further discussed or adopted by the
board.

Mary

----- Original Message ----- 

From: John D Haefele <mailto:[email-masked]>  

To: Char Olson <mailto:[email-masked]>  ; Dan Boulden
<mailto:[email-masked]>  ; George Vanderburgh
<mailto:[email-masked]>  ; Henry  <mailto:[email-masked]> &
Pat Russell ; James Roberts <mailto:[email-masked]>  ; Jim Kirchstein
<mailto:[email-masked]>  ; Karen Nelson <mailto:[email-masked]>  ; Kay Price
<mailto:[email-masked]>  ; Kenneth Grant <mailto:[email-masked]>
; Mary or David Schweitzer <mailto:[email-masked]>  ; Perry Huntoon
<mailto:[email-masked]>  ; Rodney Schroeter
<mailto:[email-masked]>  ; Tracy Heron
<mailto:[email-masked]>  

Sent: Thursday, August 18, 2011 4:33 PM

Subject: FW: Plan 6

Below is the Mission draft we agreed to pending further refinements-am I the
only one who still has this?-John 

From: [email-masked] [mailto:[email-masked]] 
Sent: Saturday, February 26, 2011 10:49 PM
To: [email-masked]
Subject: Plan 6

 

-----Original Message-----
From: Grant, Kenneth <[email-masked]>
To: Kay Price <[email-masked]>; Char Olson <[email-masked]>; Dan Boulden
<[email-masked]>; George Vanderburgh <[email-masked]>; Henry
Russell <[email-masked]>; Jim Kirchstein
<[email-masked]>; Jim Roberts <[email-masked]>; John Haefele
<[email-masked]>; Karen Nelson <[email-masked]>; Mary Schweitzer
<[email-masked]>; Pat Russell <[email-masked]>; Perry Huntoon
<[email-masked]>; Rodney Schroeter <[email-masked]>; Tracy Heron
<[email-masked]>
Sent: Mon, Nov 15, 2010 9:39 am
Subject: Long Range Plan Summary

Mary and I are now the owners of a refrigerator, stove, and dishwasher--big
sale at Sears!  Here is the summary of our planning meeting yesterday:

Draft Mission Statement:  The mission of the August Derleth Society is to
preserve and promote the life, work, and literary reputation of August
Derleth.

Objectives:

*	keep his literary works in print 
*	preserve the physical legacy: ADS archives of objects and materials 
*	preserve the legacy of Sac Prairie 
*	promote a greater awareness of August Derleth, his life and work

Tactics:

*	Develop publishing opportunities through a publishing Publications
Sub-committee 
*	Preserve the physical legacy of the ADS archives using stable media
and maintaining the ADS archival collection through a Preservation
Sub-committee 
*	Monitor the changes of August Derleth's Sac Prairie area in concert
with the Sauk Prairie Historical Society and through a Legacy Sub-committee 
*	Seek out promotional opportunities targeted to the local community,
regional interests, and a national readership through a Promotions
Sub-committee 
*	Establish an Accountability/Protocol Committee to coordinate the
activities of the Sub-committees

Working Committees:

Publications:  Rodney, JR, John

Preservation:  Jim K, Dan, Henry

Legacy:  David, Mary, Pat

Promotions: Kay, Ken, Fred

Accountability: Perry, Kay, Tracy, Ken

Other ADS Board members may participate with the sub-committee members to
advance the groups' goals.